apiVersion: rbac.authorization.k8s.io/v1
kind: Role
metadata:
  labels:
    {{- include "gwcloud_db.selectorLabels" . | nindent 4 }}
  name: {{ include "gwcloud_db.serviceAccountName" . }}
rules:
  {{- toYaml .Values.rbac.rules | nindent 2 }}